<?xml version='1.0'?>

<reference anchor='RFC0745'>

<front>
<title abbrev='JANUS Interface Specifications'>JANUS interface specifications</title>
<author initials='M.' surname='Beeler' fullname='Michael Beeler'>
<organization>Bolt Beranek and Newman (BBN)</organization></author>
<date month='March' day='30' year='1978' /></front>

<seriesInfo name='RFC' value='745' />
</reference>
